Subject: Re: How do you strip a dll ?
From: [email-masked] (Mumit Khan)

28 Mar 1998 20:26:10 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

"Steve Biskis" <[email-masked]> writes:
> I never have any problems running stripped .exe's.
> However, when I strip my .dll and then run an app that
> accesses it, I get a pop-up that says:

That's because of a linker bug. That should be fixed in the updated
linker supplied as part of EGCS-1.0.2 distribution.

Regards,
Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".